- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Getopt_Value Union Reference

## Data Fields
char ** | strp
unsigned char * | boolp
short * | shortp
int * | intp
long * | longp
unsigned short * | ushortp
unsigned int * | uintp
unsigned long * | ulongp
double * | doublep
Eina_List ** | listp
void ** | ptrp

## Detailed Description

Examples:
  ecore_thread_example.c.